Subject: Re: VMS port of Postgres

From: [email-masked] (Lewis Berman)
Date: Thu, 10 Oct 91 13:02:48 -0700

As soon as you here about a port to VMS please let me know!!  We have a 
750 and a 8530 that we would be interested in porting applications to.

Thanks,

Lew Berman
NRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLN
R                                                                    R  
L  L                                                                 L  
N  L  BBB                                                            N 
R  L  B  B    [email-masked]                             R 
L  LLLLBB     [email-masked]  "NRL...where nuts run loose"  L
N     B  B                                                           N
R     BBB                                                            R
L                                                                    L
NRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLN